<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Elena wore a lot of makeup to the party, [#] she?]]></sentence>
			<answers>
				<answer>didn't</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>was</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[There [#] enough good quality shampoos at the mall, were there?]]></sentence>
			<answers>
				<answer>weren't</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>was</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[I wasn't supposed to help you today, [#] I?]]></sentence>
			<answers>
				<answer>was</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>didn't</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Lindy didn't want to use this hair gel, [#] she?]]></sentence>
			<answers>
				<answer>did</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>didn't</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Those bottles of shampoo were too expensive, [#] they?]]></sentence>
			<answers>
				<answer>weren't</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>weren't</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[We saw this brand of soap on a TV commecial, [#] we?]]></sentence>
			<answers>
				<answer>didn't</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>weren't</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Sparkle nail polish [#] the best nail polish in the store, wasn't it?]]></sentence>
			<answers>
				<answer>was</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>did</i>]]></hint>
		</question>
	</questions>
</exercise>
